Subject: Blue Screen of Death

From: "Hansky" <[email-masked]>
Date: Wed, 11 May 2011 05:44:13 -0000

I was working with my school project and doing my part time job at the
same time, so it happened that I opened numerous windows and tabs one
after another. When all of a sudden my computer displayed the blue
screen of death, I tried to fix it back to normal but all it showed was
blue screen, nothing more. I called Need Computer Help
<http://www.needcomputerhelponline.com/>  Online and they informed me
all that has happened why my computer displayed the so-called "blue
screen of death." They gave me instructions and fortunately, my
computer went back to normal. If you need computer help like me, Need
Computer Help Online can be contacted through 1-888-216-6589 or visit
http://www.needcomputerhelponline.com/
<http://www.needcomputerhelponline.com/>